{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1
					],
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-Debug-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						12
					]
				},
				{
					"build" : "src",
					"childIndexes" : 
					[
						2,
						3,
						4,
						5,
						6,
						7,
						8,
						9,
						10,
						11,
						12,
						13,
						14,
						15,
						16,
						17,
						18,
						19,
						20,
						21,
						22,
						23,
						24,
						25,
						26,
						27,
						28,
						29,
						30,
						31,
						32,
						33,
						34,
						35,
						36
					],
					"hasInstallRule" : true,
					"jsonFile" : "directory-src-Debug-f4eac5f7c5c995a2fc37.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "src"
				},
				{
					"build" : "src/Common",
					"jsonFile" : "directory-src.Common-Debug-555e2cf014f3c4041037.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/Common",
					"targetIndexes" : 
					[
						3,
						4,
						5
					]
				},
				{
					"build" : "src/PythonModule",
					"hasInstallRule" : true,
					"jsonFile" : "directory-src.PythonModule-Debug-a63564c7b90f34c53d76.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/PythonModule",
					"targetIndexes" : 
					[
						88,
						89,
						90
					]
				},
				{
					"build" : "src/SARibbonBar",
					"jsonFile" : "directory-src.SARibbonBar-Debug-3c18d945d19d7e5f631e.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/SARibbonBar",
					"targetIndexes" : 
					[
						91,
						92,
						93
					]
				},
				{
					"build" : "src/Settings",
					"jsonFile" : "directory-src.Settings-Debug-1a0da85cc8cd9667558f.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/Settings",
					"targetIndexes" : 
					[
						97,
						98,
						99
					]
				},
				{
					"build" : "src/DataProperty",
					"jsonFile" : "directory-src.DataProperty-Debug-e62b5094254465b8eae0.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/DataProperty",
					"targetIndexes" : 
					[
						9,
						10,
						11
					]
				},
				{
					"build" : "src/MeshData",
					"jsonFile" : "directory-src.MeshData-Debug-5535fb953f5df19194dd.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/MeshData",
					"targetIndexes" : 
					[
						43,
						44,
						45
					]
				},
				{
					"build" : "src/SelfDefObject",
					"jsonFile" : "directory-src.SelfDefObject-Debug-3ea6c96be3c50bb4a22e.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/SelfDefObject",
					"targetIndexes" : 
					[
						94,
						95,
						96
					]
				},
				{
					"build" : "src/Material",
					"jsonFile" : "directory-src.Material-Debug-8403bf3d1dcab886c6f5.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/Material",
					"targetIndexes" : 
					[
						40,
						41,
						42
					]
				},
				{
					"build" : "src/Geometry",
					"jsonFile" : "directory-src.Geometry-Debug-47abd9c13e3c83a6a38d.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/Geometry",
					"targetIndexes" : 
					[
						13,
						23,
						24
					]
				},
				{
					"build" : "src/BCBase",
					"jsonFile" : "directory-src.BCBase-Debug-9e77281d0fa0abb8338d.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/BCBase",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				},
				{
					"build" : "src/ConfigOptions",
					"jsonFile" : "directory-src.ConfigOptions-Debug-b71c617a15753e1feef7.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/ConfigOptions",
					"targetIndexes" : 
					[
						6,
						7,
						8
					]
				},
				{
					"build" : "src/ParaClassFactory",
					"jsonFile" : "directory-src.ParaClassFactory-Debug-aa4d601bf85090c49228.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/ParaClassFactory",
					"targetIndexes" : 
					[
						52,
						53,
						54
					]
				},
				{
					"build" : "src/ModelData",
					"jsonFile" : "directory-src.ModelData-Debug-198cd6aedd7ee7546ca1.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/ModelData",
					"targetIndexes" : 
					[
						46,
						47,
						48
					]
				},
				{
					"build" : "src/ModuleBase",
					"jsonFile" : "directory-src.ModuleBase-Debug-9091614ce4dba507c4ca.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/ModuleBase",
					"targetIndexes" : 
					[
						49,
						50,
						51
					]
				},
				{
					"build" : "src/PostAlgorithm",
					"jsonFile" : "directory-src.PostAlgorithm-Debug-a68438d69bbbcbf3df12.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/PostAlgorithm",
					"targetIndexes" : 
					[
						64,
						65,
						66
					]
				},
				{
					"build" : "src/PostRenderData",
					"jsonFile" : "directory-src.PostRenderData-Debug-318d6865b7db010473b6.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/PostRenderData",
					"targetIndexes" : 
					[
						76,
						77,
						78
					]
				},
				{
					"build" : "src/PostInterface",
					"jsonFile" : "directory-src.PostInterface-Debug-75f006e7614e11057388.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/PostInterface",
					"targetIndexes" : 
					[
						70,
						71,
						72
					]
				},
				{
					"build" : "src/PostCurveDataManager",
					"jsonFile" : "directory-src.PostCurveDataManager-Debug-c74dde3dadceba73281b.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/PostCurveDataManager",
					"targetIndexes" : 
					[
						67,
						68,
						69
					]
				},
				{
					"build" : "src/PostPlotWidget",
					"jsonFile" : "directory-src.PostPlotWidget-Debug-f99e9e350f45afa9f71f.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/PostPlotWidget",
					"targetIndexes" : 
					[
						73,
						74,
						75
					]
				},
				{
					"build" : "src/PostWidgets",
					"jsonFile" : "directory-src.PostWidgets-Debug-0b40937599cd5da845cb.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/PostWidgets",
					"targetIndexes" : 
					[
						79,
						80,
						81
					]
				},
				{
					"build" : "src/GeometryDataExchange",
					"jsonFile" : "directory-src.GeometryDataExchange-Debug-16b712f9a4a5206a84d4.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/GeometryDataExchange",
					"targetIndexes" : 
					[
						17,
						18,
						19
					]
				},
				{
					"build" : "src/ProjectTree",
					"jsonFile" : "directory-src.ProjectTree-Debug-816dac64c9e8f726dac2.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/ProjectTree",
					"targetIndexes" : 
					[
						82,
						86,
						87
					]
				},
				{
					"build" : "src/ProjectTreeExtend",
					"jsonFile" : "directory-src.ProjectTreeExtend-Debug-b5fcdcc747efd1df86d8.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/ProjectTreeExtend",
					"targetIndexes" : 
					[
						83,
						84,
						85
					]
				},
				{
					"build" : "src/GeometryCommand",
					"jsonFile" : "directory-src.GeometryCommand-Debug-b092980e631bf26eb184.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/GeometryCommand",
					"targetIndexes" : 
					[
						14,
						15,
						16
					]
				},
				{
					"build" : "src/GeometryWidgets",
					"jsonFile" : "directory-src.GeometryWidgets-Debug-922ebaeb3b27204f3e4a.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/GeometryWidgets",
					"targetIndexes" : 
					[
						20,
						21,
						22
					]
				},
				{
					"build" : "src/PluginManager",
					"jsonFile" : "directory-src.PluginManager-Debug-f052b377cd9a513b9f97.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/PluginManager",
					"targetIndexes" : 
					[
						58,
						59,
						60
					]
				},
				{
					"build" : "src/GmshModule",
					"hasInstallRule" : true,
					"jsonFile" : "directory-src.GmshModule-Debug-71bc511684637510f759.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/GmshModule",
					"targetIndexes" : 
					[
						25,
						26,
						27
					]
				},
				{
					"build" : "src/IO",
					"jsonFile" : "directory-src.IO-Debug-876fd3c12fc7fb021ca1.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/IO",
					"targetIndexes" : 
					[
						28,
						29,
						30
					]
				},
				{
					"build" : "src/SolverControl",
					"jsonFile" : "directory-src.SolverControl-Debug-b56b6244051353fee572.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/SolverControl",
					"targetIndexes" : 
					[
						100,
						101,
						102
					]
				},
				{
					"build" : "src/MainWidgets",
					"jsonFile" : "directory-src.MainWidgets-Debug-5da52c7e437fcddc0ffe.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/MainWidgets",
					"targetIndexes" : 
					[
						34,
						35,
						36
					]
				},
				{
					"build" : "src/UserGuidence",
					"jsonFile" : "directory-src.UserGuidence-Debug-57335dbdcf929945098b.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/UserGuidence",
					"targetIndexes" : 
					[
						103,
						104,
						105
					]
				},
				{
					"build" : "src/MainWindow",
					"jsonFile" : "directory-src.MainWindow-Debug-25a31dc44f25cea869e8.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/MainWindow",
					"targetIndexes" : 
					[
						37,
						38,
						39
					]
				},
				{
					"build" : "src/LAMPCAE",
					"hasInstallRule" : true,
					"jsonFile" : "directory-src.LAMPCAE-Debug-d4b5f01aaa164ad1f37b.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/LAMPCAE",
					"targetIndexes" : 
					[
						31,
						32,
						33
					]
				},
				{
					"build" : "src/PluginCustomizer",
					"jsonFile" : "directory-src.PluginCustomizer-Debug-db1a160e57b0782567a9.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/PluginCustomizer",
					"targetIndexes" : 
					[
						55,
						56,
						57
					]
				},
				{
					"build" : "src/PluginMeshDataExchange",
					"jsonFile" : "directory-src.PluginMeshDataExchange-Debug-be0db16a6f3c69ccc587.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.21"
					},
					"parentIndex" : 1,
					"projectIndex" : 0,
					"source" : "src/PluginMeshDataExchange",
					"targetIndexes" : 
					[
						61,
						62,
						63
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0,
						1,
						2,
						3,
						4,
						5,
						6,
						7,
						8,
						9,
						10,
						11,
						12,
						13,
						14,
						15,
						16,
						17,
						18,
						19,
						20,
						21,
						22,
						23,
						24,
						25,
						26,
						27,
						28,
						29,
						30,
						31,
						32,
						33,
						34,
						35,
						36
					],
					"name" : "LAMPCAE",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3,
						4,
						5,
						6,
						7,
						8,
						9,
						10,
						11,
						12,
						13,
						14,
						15,
						16,
						17,
						18,
						19,
						20,
						21,
						22,
						23,
						24,
						25,
						26,
						27,
						28,
						29,
						30,
						31,
						32,
						33,
						34,
						35,
						36,
						37,
						38,
						39,
						40,
						41,
						42,
						43,
						44,
						45,
						46,
						47,
						48,
						49,
						50,
						51,
						52,
						53,
						54,
						55,
						56,
						57,
						58,
						59,
						60,
						61,
						62,
						63,
						64,
						65,
						66,
						67,
						68,
						69,
						70,
						71,
						72,
						73,
						74,
						75,
						76,
						77,
						78,
						79,
						80,
						81,
						82,
						83,
						84,
						85,
						86,
						87,
						88,
						89,
						90,
						91,
						92,
						93,
						94,
						95,
						96,
						97,
						98,
						99,
						100,
						101,
						102,
						103,
						104,
						105
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 11,
					"id" : "BCBase::@baf13bdd6bef809f2182",
					"jsonFile" : "target-BCBase-Debug-144852a9834429374bb4.json",
					"name" : "BCBase",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 11,
					"id" : "BCBase_autogen::@baf13bdd6bef809f2182",
					"jsonFile" : "target-BCBase_autogen-Debug-f649e1b27d49b1d9297d.json",
					"name" : "BCBase_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 11,
					"id" : "BCBase_autogen_timestamp_deps::@baf13bdd6bef809f2182",
					"jsonFile" : "target-BCBase_autogen_timestamp_deps-Debug-9e43c69b5fb9d56c4fea.json",
					"name" : "BCBase_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 2,
					"id" : "Common::@29aabc9fbfb9b5406d55",
					"jsonFile" : "target-Common-Debug-2ad5fb95abe7e90e9794.json",
					"name" : "Common",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 2,
					"id" : "Common_autogen::@29aabc9fbfb9b5406d55",
					"jsonFile" : "target-Common_autogen-Debug-7a9c97fb94c1a75c4478.json",
					"name" : "Common_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 2,
					"id" : "Common_autogen_timestamp_deps::@29aabc9fbfb9b5406d55",
					"jsonFile" : "target-Common_autogen_timestamp_deps-Debug-c800ba80b03ae3ff837c.json",
					"name" : "Common_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 12,
					"id" : "ConfigOptions::@1c9d458e4038aca43955",
					"jsonFile" : "target-ConfigOptions-Debug-ff8a87d6a0b432232f7b.json",
					"name" : "ConfigOptions",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 12,
					"id" : "ConfigOptions_autogen::@1c9d458e4038aca43955",
					"jsonFile" : "target-ConfigOptions_autogen-Debug-0f028f409eab5bd73a58.json",
					"name" : "ConfigOptions_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 12,
					"id" : "ConfigOptions_autogen_timestamp_deps::@1c9d458e4038aca43955",
					"jsonFile" : "target-ConfigOptions_autogen_timestamp_deps-Debug-53ed4ccb992a5e4cbc43.json",
					"name" : "ConfigOptions_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 6,
					"id" : "DataProperty::@ec84555ffa827036bc26",
					"jsonFile" : "target-DataProperty-Debug-190bd1cfd1a97cd01ae2.json",
					"name" : "DataProperty",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 6,
					"id" : "DataProperty_autogen::@ec84555ffa827036bc26",
					"jsonFile" : "target-DataProperty_autogen-Debug-4638356d3a0e008ba910.json",
					"name" : "DataProperty_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 6,
					"id" : "DataProperty_autogen_timestamp_deps::@ec84555ffa827036bc26",
					"jsonFile" : "target-DataProperty_autogen_timestamp_deps-Debug-132f8d8c02350e7e52e1.json",
					"name" : "DataProperty_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "Doxygen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-Doxygen-Debug-7c3db3ebfd982f23d512.json",
					"name" : "Doxygen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 10,
					"id" : "Geometry::@b7b2e4191bc961e9afba",
					"jsonFile" : "target-Geometry-Debug-db1a1175d1a0b7a8f351.json",
					"name" : "Geometry",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 25,
					"id" : "GeometryCommand::@d82e5b79e04a3b196df4",
					"jsonFile" : "target-GeometryCommand-Debug-e7665f9611eab3eb73e1.json",
					"name" : "GeometryCommand",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 25,
					"id" : "GeometryCommand_autogen::@d82e5b79e04a3b196df4",
					"jsonFile" : "target-GeometryCommand_autogen-Debug-56d273cbf7900b09f3d3.json",
					"name" : "GeometryCommand_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 25,
					"id" : "GeometryCommand_autogen_timestamp_deps::@d82e5b79e04a3b196df4",
					"jsonFile" : "target-GeometryCommand_autogen_timestamp_deps-Debug-e53ab7fdc37f75042932.json",
					"name" : "GeometryCommand_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 22,
					"id" : "GeometryDataExchange::@d0ecc93579f777564da6",
					"jsonFile" : "target-GeometryDataExchange-Debug-5d6ea264b5937e2f23f0.json",
					"name" : "GeometryDataExchange",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 22,
					"id" : "GeometryDataExchange_autogen::@d0ecc93579f777564da6",
					"jsonFile" : "target-GeometryDataExchange_autogen-Debug-6c7fe286560717d76526.json",
					"name" : "GeometryDataExchange_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 22,
					"id" : "GeometryDataExchange_autogen_timestamp_deps::@d0ecc93579f777564da6",
					"jsonFile" : "target-GeometryDataExchange_autogen_timestamp_deps-Debug-855d220c825b8f9cfc35.json",
					"name" : "GeometryDataExchange_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 26,
					"id" : "GeometryWidgets::@1fb7ae1802a587d65603",
					"jsonFile" : "target-GeometryWidgets-Debug-6c94b9a64d9f27143666.json",
					"name" : "GeometryWidgets",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 26,
					"id" : "GeometryWidgets_autogen::@1fb7ae1802a587d65603",
					"jsonFile" : "target-GeometryWidgets_autogen-Debug-393a3fe609df268019d7.json",
					"name" : "GeometryWidgets_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 26,
					"id" : "GeometryWidgets_autogen_timestamp_deps::@1fb7ae1802a587d65603",
					"jsonFile" : "target-GeometryWidgets_autogen_timestamp_deps-Debug-241de3747242e8545ef0.json",
					"name" : "GeometryWidgets_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 10,
					"id" : "Geometry_autogen::@b7b2e4191bc961e9afba",
					"jsonFile" : "target-Geometry_autogen-Debug-9c4188e39387e0abef81.json",
					"name" : "Geometry_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 10,
					"id" : "Geometry_autogen_timestamp_deps::@b7b2e4191bc961e9afba",
					"jsonFile" : "target-Geometry_autogen_timestamp_deps-Debug-99c4d4fa63338ef30171.json",
					"name" : "Geometry_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 28,
					"id" : "GmshModule::@044d5c74ec3efe84c474",
					"jsonFile" : "target-GmshModule-Debug-5e78905b6525182a5524.json",
					"name" : "GmshModule",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 28,
					"id" : "GmshModule_autogen::@044d5c74ec3efe84c474",
					"jsonFile" : "target-GmshModule_autogen-Debug-509ee9ef7a5ae4da2083.json",
					"name" : "GmshModule_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 28,
					"id" : "GmshModule_autogen_timestamp_deps::@044d5c74ec3efe84c474",
					"jsonFile" : "target-GmshModule_autogen_timestamp_deps-Debug-6afa7032252f83243033.json",
					"name" : "GmshModule_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 29,
					"id" : "IO::@484b42e69e32e953bc79",
					"jsonFile" : "target-IO-Debug-f80106a685279877c218.json",
					"name" : "IO",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 29,
					"id" : "IO_autogen::@484b42e69e32e953bc79",
					"jsonFile" : "target-IO_autogen-Debug-22c115c696c207a789e7.json",
					"name" : "IO_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 29,
					"id" : "IO_autogen_timestamp_deps::@484b42e69e32e953bc79",
					"jsonFile" : "target-IO_autogen_timestamp_deps-Debug-d6711c1a2e45884b1c54.json",
					"name" : "IO_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 34,
					"id" : "LAMPCAE::@1d4d21e91c20b8980f28",
					"jsonFile" : "target-LAMPCAE-Debug-928c22974a3b8f666c79.json",
					"name" : "LAMPCAE",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 34,
					"id" : "LAMPCAE_autogen::@1d4d21e91c20b8980f28",
					"jsonFile" : "target-LAMPCAE_autogen-Debug-0d0b1d60871bafd8bc8e.json",
					"name" : "LAMPCAE_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 34,
					"id" : "LAMPCAE_autogen_timestamp_deps::@1d4d21e91c20b8980f28",
					"jsonFile" : "target-LAMPCAE_autogen_timestamp_deps-Debug-dfa2f593c461c633ffef.json",
					"name" : "LAMPCAE_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 31,
					"id" : "MainWidgets::@d0895ea365458bd7f948",
					"jsonFile" : "target-MainWidgets-Debug-f8e8121f47f37f333d97.json",
					"name" : "MainWidgets",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 31,
					"id" : "MainWidgets_autogen::@d0895ea365458bd7f948",
					"jsonFile" : "target-MainWidgets_autogen-Debug-592aaa8f401193823229.json",
					"name" : "MainWidgets_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 31,
					"id" : "MainWidgets_autogen_timestamp_deps::@d0895ea365458bd7f948",
					"jsonFile" : "target-MainWidgets_autogen_timestamp_deps-Debug-e7abf9d8f80a28535921.json",
					"name" : "MainWidgets_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 33,
					"id" : "MainWindow::@c380e645ecc921453605",
					"jsonFile" : "target-MainWindow-Debug-44755f896a47b1dbc6f9.json",
					"name" : "MainWindow",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 33,
					"id" : "MainWindow_autogen::@c380e645ecc921453605",
					"jsonFile" : "target-MainWindow_autogen-Debug-d639ea465a87551a348e.json",
					"name" : "MainWindow_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 33,
					"id" : "MainWindow_autogen_timestamp_deps::@c380e645ecc921453605",
					"jsonFile" : "target-MainWindow_autogen_timestamp_deps-Debug-c0405d9ecaf5d33d7de1.json",
					"name" : "MainWindow_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 9,
					"id" : "Material::@05d68cd248c3246409d7",
					"jsonFile" : "target-Material-Debug-5eb547a9a882c93cd5b5.json",
					"name" : "Material",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 9,
					"id" : "Material_autogen::@05d68cd248c3246409d7",
					"jsonFile" : "target-Material_autogen-Debug-3a16fd19d6edcf795fc2.json",
					"name" : "Material_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 9,
					"id" : "Material_autogen_timestamp_deps::@05d68cd248c3246409d7",
					"jsonFile" : "target-Material_autogen_timestamp_deps-Debug-0a3c394b1d68fcc91773.json",
					"name" : "Material_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 7,
					"id" : "MeshData::@2f0f676dafab302b2d20",
					"jsonFile" : "target-MeshData-Debug-88542b4f910e26b63a07.json",
					"name" : "MeshData",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 7,
					"id" : "MeshData_autogen::@2f0f676dafab302b2d20",
					"jsonFile" : "target-MeshData_autogen-Debug-22ffdb3b77f8b12d1947.json",
					"name" : "MeshData_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 7,
					"id" : "MeshData_autogen_timestamp_deps::@2f0f676dafab302b2d20",
					"jsonFile" : "target-MeshData_autogen_timestamp_deps-Debug-ad6eb797f824e0a838c7.json",
					"name" : "MeshData_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 14,
					"id" : "ModelData::@8a6b2d9535e8b6cb6800",
					"jsonFile" : "target-ModelData-Debug-b7303bcf30f6288fb65c.json",
					"name" : "ModelData",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 14,
					"id" : "ModelData_autogen::@8a6b2d9535e8b6cb6800",
					"jsonFile" : "target-ModelData_autogen-Debug-ca819f71b5a06fcc789a.json",
					"name" : "ModelData_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 14,
					"id" : "ModelData_autogen_timestamp_deps::@8a6b2d9535e8b6cb6800",
					"jsonFile" : "target-ModelData_autogen_timestamp_deps-Debug-8dd7d80923bbd845d8b2.json",
					"name" : "ModelData_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 15,
					"id" : "ModuleBase::@53e1b14bc3636b2ea9de",
					"jsonFile" : "target-ModuleBase-Debug-7833b55ca88869f4c47f.json",
					"name" : "ModuleBase",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 15,
					"id" : "ModuleBase_autogen::@53e1b14bc3636b2ea9de",
					"jsonFile" : "target-ModuleBase_autogen-Debug-8042b02a7063075a047f.json",
					"name" : "ModuleBase_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 15,
					"id" : "ModuleBase_autogen_timestamp_deps::@53e1b14bc3636b2ea9de",
					"jsonFile" : "target-ModuleBase_autogen_timestamp_deps-Debug-4a476fbc7e9396f79643.json",
					"name" : "ModuleBase_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 13,
					"id" : "ParaClassFactory::@d0ebb167002da5b45d84",
					"jsonFile" : "target-ParaClassFactory-Debug-dfe56ff80bdc85aeee0c.json",
					"name" : "ParaClassFactory",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 13,
					"id" : "ParaClassFactory_autogen::@d0ebb167002da5b45d84",
					"jsonFile" : "target-ParaClassFactory_autogen-Debug-69b7aca5849f82b0b0aa.json",
					"name" : "ParaClassFactory_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 13,
					"id" : "ParaClassFactory_autogen_timestamp_deps::@d0ebb167002da5b45d84",
					"jsonFile" : "target-ParaClassFactory_autogen_timestamp_deps-Debug-46030b22a5aa0b5a1381.json",
					"name" : "ParaClassFactory_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 35,
					"id" : "PluginCustomizer::@5fa4d6e31c64d49d269b",
					"jsonFile" : "target-PluginCustomizer-Debug-0f948f4908d1c9eab8b8.json",
					"name" : "PluginCustomizer",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 35,
					"id" : "PluginCustomizer_autogen::@5fa4d6e31c64d49d269b",
					"jsonFile" : "target-PluginCustomizer_autogen-Debug-2812c6c3f3d05883a603.json",
					"name" : "PluginCustomizer_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 35,
					"id" : "PluginCustomizer_autogen_timestamp_deps::@5fa4d6e31c64d49d269b",
					"jsonFile" : "target-PluginCustomizer_autogen_timestamp_deps-Debug-60973f2e3d995049838b.json",
					"name" : "PluginCustomizer_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 27,
					"id" : "PluginManager::@d6a357cdda12b0c888b1",
					"jsonFile" : "target-PluginManager-Debug-755ce2dd42422dcee2f8.json",
					"name" : "PluginManager",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 27,
					"id" : "PluginManager_autogen::@d6a357cdda12b0c888b1",
					"jsonFile" : "target-PluginManager_autogen-Debug-ee1b7178c11752bbf1c0.json",
					"name" : "PluginManager_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 27,
					"id" : "PluginManager_autogen_timestamp_deps::@d6a357cdda12b0c888b1",
					"jsonFile" : "target-PluginManager_autogen_timestamp_deps-Debug-d0381371d1aa76811c59.json",
					"name" : "PluginManager_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 36,
					"id" : "PluginMeshDataExchange::@b3cc41d3de9d0b479d36",
					"jsonFile" : "target-PluginMeshDataExchange-Debug-0c4480496742435080da.json",
					"name" : "PluginMeshDataExchange",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 36,
					"id" : "PluginMeshDataExchange_autogen::@b3cc41d3de9d0b479d36",
					"jsonFile" : "target-PluginMeshDataExchange_autogen-Debug-3ccfe21a7a9c5c090bf0.json",
					"name" : "PluginMeshDataExchange_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 36,
					"id" : "PluginMeshDataExchange_autogen_timestamp_deps::@b3cc41d3de9d0b479d36",
					"jsonFile" : "target-PluginMeshDataExchange_autogen_timestamp_deps-Debug-d5be7669b02c7bdfa374.json",
					"name" : "PluginMeshDataExchange_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 16,
					"id" : "PostAlgorithm::@d527967401306b818905",
					"jsonFile" : "target-PostAlgorithm-Debug-ec3da06ebd5001e51f61.json",
					"name" : "PostAlgorithm",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 16,
					"id" : "PostAlgorithm_autogen::@d527967401306b818905",
					"jsonFile" : "target-PostAlgorithm_autogen-Debug-0861aa8a82e0acf36e01.json",
					"name" : "PostAlgorithm_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 16,
					"id" : "PostAlgorithm_autogen_timestamp_deps::@d527967401306b818905",
					"jsonFile" : "target-PostAlgorithm_autogen_timestamp_deps-Debug-6945a732d8452980c390.json",
					"name" : "PostAlgorithm_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 19,
					"id" : "PostCurveDataManager::@1562c6ae2d37fb33544b",
					"jsonFile" : "target-PostCurveDataManager-Debug-b7ed0d2c648b1281cac4.json",
					"name" : "PostCurveDataManager",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 19,
					"id" : "PostCurveDataManager_autogen::@1562c6ae2d37fb33544b",
					"jsonFile" : "target-PostCurveDataManager_autogen-Debug-727985a535e65b59ad2e.json",
					"name" : "PostCurveDataManager_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 19,
					"id" : "PostCurveDataManager_autogen_timestamp_deps::@1562c6ae2d37fb33544b",
					"jsonFile" : "target-PostCurveDataManager_autogen_timestamp_deps-Debug-8d9d8030c97419083413.json",
					"name" : "PostCurveDataManager_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 18,
					"id" : "PostInterface::@38fb729d68510c1489c9",
					"jsonFile" : "target-PostInterface-Debug-322491428ba469c003e2.json",
					"name" : "PostInterface",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 18,
					"id" : "PostInterface_autogen::@38fb729d68510c1489c9",
					"jsonFile" : "target-PostInterface_autogen-Debug-1d65f102a2d63a3c451a.json",
					"name" : "PostInterface_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 18,
					"id" : "PostInterface_autogen_timestamp_deps::@38fb729d68510c1489c9",
					"jsonFile" : "target-PostInterface_autogen_timestamp_deps-Debug-4fe15b4d2497d788318d.json",
					"name" : "PostInterface_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 20,
					"id" : "PostPlotWidget::@d1bc8a76442dff50f241",
					"jsonFile" : "target-PostPlotWidget-Debug-48dff7a72d1b23e5c9d9.json",
					"name" : "PostPlotWidget",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 20,
					"id" : "PostPlotWidget_autogen::@d1bc8a76442dff50f241",
					"jsonFile" : "target-PostPlotWidget_autogen-Debug-647111ef80ab4cde3314.json",
					"name" : "PostPlotWidget_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 20,
					"id" : "PostPlotWidget_autogen_timestamp_deps::@d1bc8a76442dff50f241",
					"jsonFile" : "target-PostPlotWidget_autogen_timestamp_deps-Debug-02e10c43fac702728a9a.json",
					"name" : "PostPlotWidget_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 17,
					"id" : "PostRenderData::@ce9c2f9a6cca9038fdeb",
					"jsonFile" : "target-PostRenderData-Debug-9bc3e88ef91e18f61eca.json",
					"name" : "PostRenderData",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 17,
					"id" : "PostRenderData_autogen::@ce9c2f9a6cca9038fdeb",
					"jsonFile" : "target-PostRenderData_autogen-Debug-5667dc414f67aff32c20.json",
					"name" : "PostRenderData_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 17,
					"id" : "PostRenderData_autogen_timestamp_deps::@ce9c2f9a6cca9038fdeb",
					"jsonFile" : "target-PostRenderData_autogen_timestamp_deps-Debug-9674524f44927d617d04.json",
					"name" : "PostRenderData_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 21,
					"id" : "PostWidgets::@93a5592897f957e6fa57",
					"jsonFile" : "target-PostWidgets-Debug-06d84294f779838e50f9.json",
					"name" : "PostWidgets",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 21,
					"id" : "PostWidgets_autogen::@93a5592897f957e6fa57",
					"jsonFile" : "target-PostWidgets_autogen-Debug-df90bd2e74782b99833d.json",
					"name" : "PostWidgets_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 21,
					"id" : "PostWidgets_autogen_timestamp_deps::@93a5592897f957e6fa57",
					"jsonFile" : "target-PostWidgets_autogen_timestamp_deps-Debug-fae109ac3554477c847b.json",
					"name" : "PostWidgets_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 23,
					"id" : "ProjectTree::@43c6c7ebae2b88a99cdb",
					"jsonFile" : "target-ProjectTree-Debug-ae655f9358b07b0db3a5.json",
					"name" : "ProjectTree",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 24,
					"id" : "ProjectTreeExtend::@f2791e4784919f40d89d",
					"jsonFile" : "target-ProjectTreeExtend-Debug-c97d2c16aa8719582815.json",
					"name" : "ProjectTreeExtend",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 24,
					"id" : "ProjectTreeExtend_autogen::@f2791e4784919f40d89d",
					"jsonFile" : "target-ProjectTreeExtend_autogen-Debug-1f90c671bc251ce5a28b.json",
					"name" : "ProjectTreeExtend_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 24,
					"id" : "ProjectTreeExtend_autogen_timestamp_deps::@f2791e4784919f40d89d",
					"jsonFile" : "target-ProjectTreeExtend_autogen_timestamp_deps-Debug-9cf59e40cdacd18dfb49.json",
					"name" : "ProjectTreeExtend_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 23,
					"id" : "ProjectTree_autogen::@43c6c7ebae2b88a99cdb",
					"jsonFile" : "target-ProjectTree_autogen-Debug-aacc1fa8f685d0a8a59c.json",
					"name" : "ProjectTree_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 23,
					"id" : "ProjectTree_autogen_timestamp_deps::@43c6c7ebae2b88a99cdb",
					"jsonFile" : "target-ProjectTree_autogen_timestamp_deps-Debug-90b72032cac148ad9743.json",
					"name" : "ProjectTree_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 3,
					"id" : "PythonModule::@c600c49a22fbbbfcb8ff",
					"jsonFile" : "target-PythonModule-Debug-fd698a7d66a6c747bf3a.json",
					"name" : "PythonModule",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 3,
					"id" : "PythonModule_autogen::@c600c49a22fbbbfcb8ff",
					"jsonFile" : "target-PythonModule_autogen-Debug-eea898c2e7cd943098a2.json",
					"name" : "PythonModule_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 3,
					"id" : "PythonModule_autogen_timestamp_deps::@c600c49a22fbbbfcb8ff",
					"jsonFile" : "target-PythonModule_autogen_timestamp_deps-Debug-962356fa62c85c36765e.json",
					"name" : "PythonModule_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 4,
					"id" : "SARibbonBar::@f61b241723ced025d0ef",
					"jsonFile" : "target-SARibbonBar-Debug-c665fea387b990826aed.json",
					"name" : "SARibbonBar",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 4,
					"id" : "SARibbonBar_autogen::@f61b241723ced025d0ef",
					"jsonFile" : "target-SARibbonBar_autogen-Debug-814fabc12a6d548fd856.json",
					"name" : "SARibbonBar_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 4,
					"id" : "SARibbonBar_autogen_timestamp_deps::@f61b241723ced025d0ef",
					"jsonFile" : "target-SARibbonBar_autogen_timestamp_deps-Debug-844ac52f6fa9689c11e1.json",
					"name" : "SARibbonBar_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 8,
					"id" : "SelfDefObject::@17d93127ede5f3b478ed",
					"jsonFile" : "target-SelfDefObject-Debug-0a0a430956354cae4d00.json",
					"name" : "SelfDefObject",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 8,
					"id" : "SelfDefObject_autogen::@17d93127ede5f3b478ed",
					"jsonFile" : "target-SelfDefObject_autogen-Debug-136452b2a8a8b2d57369.json",
					"name" : "SelfDefObject_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 8,
					"id" : "SelfDefObject_autogen_timestamp_deps::@17d93127ede5f3b478ed",
					"jsonFile" : "target-SelfDefObject_autogen_timestamp_deps-Debug-0f063a5e80f0f7312065.json",
					"name" : "SelfDefObject_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 5,
					"id" : "Settings::@733e6871ef4a824e534d",
					"jsonFile" : "target-Settings-Debug-679ee3a5d5a360adc2ed.json",
					"name" : "Settings",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 5,
					"id" : "Settings_autogen::@733e6871ef4a824e534d",
					"jsonFile" : "target-Settings_autogen-Debug-82a028e5e8bab467dc02.json",
					"name" : "Settings_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 5,
					"id" : "Settings_autogen_timestamp_deps::@733e6871ef4a824e534d",
					"jsonFile" : "target-Settings_autogen_timestamp_deps-Debug-10760dfb04a7ccf0a99b.json",
					"name" : "Settings_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 30,
					"id" : "SolverControl::@4a18b637ce8bf6991ec0",
					"jsonFile" : "target-SolverControl-Debug-0a504d50d19bbd8d63a5.json",
					"name" : "SolverControl",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 30,
					"id" : "SolverControl_autogen::@4a18b637ce8bf6991ec0",
					"jsonFile" : "target-SolverControl_autogen-Debug-fd4fed30b702707b5aa3.json",
					"name" : "SolverControl_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 30,
					"id" : "SolverControl_autogen_timestamp_deps::@4a18b637ce8bf6991ec0",
					"jsonFile" : "target-SolverControl_autogen_timestamp_deps-Debug-9f9b8da9be97a5cf17ab.json",
					"name" : "SolverControl_autogen_timestamp_deps",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 32,
					"id" : "UserGuidence::@40175f0e8ac13e21fe7c",
					"jsonFile" : "target-UserGuidence-Debug-b2ad728d7cda2c217487.json",
					"name" : "UserGuidence",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 32,
					"id" : "UserGuidence_autogen::@40175f0e8ac13e21fe7c",
					"jsonFile" : "target-UserGuidence_autogen-Debug-f95f6abacacf44ef7ec9.json",
					"name" : "UserGuidence_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 32,
					"id" : "UserGuidence_autogen_timestamp_deps::@40175f0e8ac13e21fe7c",
					"jsonFile" : "target-UserGuidence_autogen_timestamp_deps-Debug-6bd0d217bb37b698b434.json",
					"name" : "UserGuidence_autogen_timestamp_deps",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "D:/WBFZCPP/source/FastCAE/out/build",
		"source" : "D:/WBFZCPP/source/FastCAE"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 6
	}
}
